body { padding-top: 56px; background-color: #fff; font-size: 13px; }
img { /* max-width: 100% !important; */ height: auto !important; }
a {
	color: #3976bc;
	text-decoration: none;
}
a,a:visited,a:focus {text-decoration:none}
a:hover {color:#3976bc;text-decoration:none;}
.alert {
	margin: 0;
}
p {font-size: 1em; 
	/*margin: 0;*/}
	h2 { font-size: 1.3em}
	h3 {font-size: 1.1em; color: #3976bc; line-height: 0.1;  }
	h4 {font-size: 1em; color: #3976bc; }
	span.caption {
		color: #000;
	}
	.container-sub {

		padding-left: 12px;
		padding-right: 12px;
		padding-bottom: 5px;
	}

	.highlight {
		display: block;
		margin-bottom: 20px;
		line-height: 1.6;
		border-bottom:1px solid #ccc;
		padding-bottom: 10px;
	}
	.container>.navbar-header {
		margin-left: -3px;
		margin-right: -3px;
		margin-bottom: 7px;
	}
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { max-height: 360px; }
	.navbar-default { background-color: #fff; border-color: #3976bc; border-bottom-width: 2px; opacity: 0.97; }
	.navbar-default .navbar-brand { display: block; background: url("../img/logo@2x.png") left top; background-size: 100%; width: 98px; height: 40px; text-indent: -999em; overflow: hidden; margin: 7px 0 0 15px; padding: 0; }
	.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { border: none; background-color: #232428; }
	.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
	.navbar-default .navbar-collapse { background-color: #232428; border: none; padding: 0; }
	.navbar-default .navbar-collapse ul { margin: 0; }
	.navbar-default .navbar-collapse li.btn-grid { text-align: center; font-size: 12px; }
	.navbar-default .navbar-collapse li.btn-grid .ic { display: block; font-size: 2.4em; margin-bottom: 4px; text-shadow: 0 1px 6px rgba(0,0,0,.8); color: #888; }
	.navbar-default .navbar-collapse .title { font-size: 1em; line-height: 2.5em; color: #fff; font-weight: bold; text-indent: 10px; height: 35px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
	.navbar-default .navbar-collapse .title a { padding: 0; line-height: 2.5em; }
	.navbar-default .navbar-collapse .title.text-right { text-indent: 0; }
	.navbar-default .navbar-collapse .divider { display: block; width: 100%; height: 1px; background-color: #000; margin: 10px 0; }
	.navbar-default .navbar-collapse .label-point-sum { font-size: 95%; line-height: 2.5em; margin-right: 10px; background-color: #3976bc; }
	.navbar-toggle { padding: 12px; margin: 0; border-radius: 0; }
	.navbar-toggle .ic { font-size: 2em; color: #fff; }
	.navbar-toggle.collapsed .ic-close:before { content: "\e698"; }
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a>.ic { background-color: #444; color: #fff; border-radius: 4px; }
	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li.btn-grid>a:hover>.ic, .navbar-default .navbar-nav>li.btn-grid>a:focus>.ic { color: #fff; }
	.navbar-default .navbar-nav>li>a { line-height: 14px; }
	.navbar-default .navbar-nav { padding-bottom: 3px; }
	.navbar-default .form-search { position: relative; }
	.navbar-default .form-search .form-group { margin-bottom: 5px; }
	.navbar-default .form-search .form-control { border-left: none; border-right: none; padding-left: 45px; font-size: 16px; background-color: transparent; border-bottom-color: #000; border-top: none; height: 44px; color: #fff; }
	.navbar-default .form-search .ic-search { position: absolute; left: 10px; top: 6px; font-size: 2em; color: #999; }
	#carousel-hero { margin-bottom: 0; }
	#carousel-hero .carousel-inner > .item > img { width: 100% !important; }
	#carousel-hero .carousel-indicators { bottom: 0; }
	.sub-nav { margin-bottom: 2px; }
	.sub-nav .panel { border: none; border-radius: 0; }
	.sub-nav .panel-title .ic-close { font-size: 1.3em; vertical-align: text-bottom; margin-right: 5px; }
	.sub-nav .panel-title .collapsed .ic-close:before { content: "\e8ae"; }
	.sub-nav .panel-title .current { color: #aaa; }
	.sub-nav a { display: block; font-weight: 500; }
	.sub-nav a:hover { text-decoration: none; }
	.sub-nav .panel>.panel-collapse>.list-group:first-child .list-group-item:first-child { border: none; border-radius: 0; }/*}*/

.sub-nav .list-group-item.active { background-color: #3976bc; }
.sub-nav .list-group-item.active a { color: #fff; }

/* panel menu */ 

.panel-group .panel-heading+.panel-collapse>.panel-body, .panel-group .panel-heading+.panel-collapse>.list-group {
border-top: 1px solid #ddd;
position: absolute;
width: 100%;
}
.panel {margin-bottom:20px;background-color:#fff;border:1px; }
.panel-default {
	border-color: #ddd;
	position: relative;
	z-index: 15;
}
.panel-default-detail {
	border-color: #ddd;
	position: relative;
	
}
.panel-default>.panel-heading  {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ccc;
}
.panel-default>.panel-heading-sub  {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ccc;
}

.panel-body {padding:0}
/*.panel-heading, .panel-heading-sub {border-bottom:1px solid transparent;border-top-right-radius:0px;border-top-left-radius:0;}*/
.panel>.panel-collapse>.list-group:last-child .list-group-item:last-child {
	border-bottom: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.panel-heading>.dropdown .dropdown-toggle{color:inherit}
.panel-title{margin-top:0;margin-bottom:0;color:#000; font-family: "thaisans_neueregular";
font-size: 1.5em; }



.panel-heading-sub a {
	padding: 10px;
	background-color: #3976bc;
	color: #fff;
	background-image: url("../img/top.png" );
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: 96% 50%;
}
.panel-heading-sub a.collapsed{
	border-bottom:1px solid #ddd;
	background-color: #f5f5f5;
	color: #222;
	background-image: none;
}

.panel-heading-sub  a.collapsed.active{
	border-bottom:none;
	background-color: #3976bc;
	color: #fff;
	background-image: none;
}





.panel-group .panel-heading+.panel-collapse>.list-group {
	border:none;
}
.list-group-item:first-child {
	border-top-right-radius: 0;
	border-top-left-radius: 0; 
}
.list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.list-group li  {
	font-family: "thaisans_neueregular";
	font-size: 1.5em;
}
.list-group li:active  {
	background-color: #000;

}
.list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #292a2e;
	color: #fff;
	border: none;
}
.list-group-item a {
	color: #fff;
	text-decoration: none;
}
.list-group-item li  {
	font-family: "thaisans_neueregular";
	font-size: 18px;
}
.carousel-indicators {

	position: absolute;
	bottom: -35px;
	left: 50%;
	z-index: 1;
	width: 60%;
	margin-left: -30%;
	padding-left: 0;
	list-style: none;
	text-align: center;
}

/* Panel Detail*/
.panel{margin-bottom:20px;background-color:#fff; }
.panel-body-table {
	padding: 0;

}
.panel-body-detail p {
	padding: 10px 0 10px 0;
	color: #3976bc;
}
.panel-body-detail .detail {
	font-size: 1em;
	margin-left: 10px;
	line-height: 1.6em;

}
.panel-body-detail{padding:15px; background-color: #f7f7f7;}
.panel-heading-detail{border-bottom:1px solid transparent;}
.panel-heading-detail>.dropdown .dropdown-toggle{color:inherit}
.panel-heading-detail a, .panel-heading-detail a.active.collapsed{

	display: block;
	position: relative;


}
.panel-heading-detail a {
	padding: 15px;
	background-color: #3976bc;
	color: #fff;
	background-image: url("../img/top.png" );
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: 96% 50%;
}
.panel-heading-detail a.collapsed{
	background-color: #ededed;
	color: #222;
	background-image: url("../img/down.png");
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: 96% 50%;
}
.panel-title-detail{font-family: "arial";margin-top:0;margin-bottom:0;font-size:1.1em;color:inherit}

.panel-footer{padding:10px 15px;background-color:#f5f5f5;border-top:1px solid #ddd;}
.panel-group {
	position: relative;
	margin:0;
}
.panel-group .panel+.panel {
margin:0;
}
{border-color:#ddd}
.panel-default>.panel-heading-detail{color:#333;background-color:#f5f5f5;}

/*Table */

.table>thead>tr>th {
	vertical-align: bottom;
	background-color: #dfdfdf;
}
th {
	font-weight: normal;
	text-align: center;
}
td {
	text-align: center;
}


.gap {
	margin-top: 10px;
	margin-bottom: 20px;
}
.tab {
	padding-left: 30px;
}
.trade-blog {
	background-color: #ddd;
	margin: 0;
}
.trade-blog img {
	margin: 20px 47px 20px 47px;
}

.job {
	margin-bottom: 30px;
}
/*news*/


.news ul {
	padding: 0;
	list-style: none;
}
.news li:hover {
	color: #3976bc;
}
.news ul li {
	color:  #000;
	border-bottom: 1px solid #E7E7E7;
	padding: 10px;
}

.news .scrollbar-outer {
	max-height: 306px;
	overflow-y:scroll;
}
.news i {
	width: 16px;
	height: 16px;
	margin-right: 30px;
	float: left;
}
.news p {
	font-size: 1em;
	padding: 0;
	margin: 0;
	display: table-cell;
}
/*download*/
.download {
	margin: auto;
}
.download a {
	color: #000;
}
.download a:hover {
	color: #3976bc;
}
.download li {
	padding : 20px 0 10px 0;
	border-bottom: 1px solid #ccc ;
}
.download ul {
	padding: 0;
	list-style: none;
}

.download ul li {
	display: block;
}
.download i {
	background-image: url('../img/pdf-icon.png');
	width: 20px;
	height: 20px;
	margin-right: 10px;
	float: left;
}

/* News */
/*download*/
.activity {
	margin: auto;
}
.activity a {
	display: block;
	color: #000;
}
.activity .scrollbar-outer {
	max-height: 306px;
	overflow-y:scroll;
}
.activity a:hover {
	color: #3976bc;
}
.activity ul {
	padding: 0;
	list-style: none;
}
.activity li {
	display: block;
	padding : 20px 0 20px 35px;
	border-bottom: 1px solid #ccc ;
	position: relative;
}
.activity li:before { 
	display: inline-block;
	content: "\f1ea";
	font: normal normal normal 18px FontAwesome;
	position: absolute;
	left: 0;
	top: 20px;
 }
 .activity li .date { display: block; margin-top: 6px; color: #999; }

#map-canvas {

        width: 100% !important;
        height: 180px !important;
}

.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;border-radius:10px;cursor:pointer;background-color:#f5f5f5; }
.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#3976bc; }

.product.thumbnail { padding: 0; margin-bottom: 5px; border-radius: 0; border: none; }
.product.thumbnail img, .ads img { width: 100% !important; }
.product.thumbnail .title { margin-top: 0; font-size: 1em; font-weight: normal; color: #999; display:block; height: 37px; min-height: 37px; overflow: hidden; position: relative; }
.product.thumbnail .title:after, .product.media .title:after { display: block; width: 100%; height: 26px; content: " "; position: absolute; bottom: 0; left: 0; /*background-color: #ffffff;*/
background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.00)), to(rgba(255, 255, 255, 1.00)));
background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.00), rgba(255, 255, 255, 1.00));
background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.00), rgba(255, 255, 255, 1.00));
background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.00), rgba(255, 255, 255, 1.00));
background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.00), rgba(255, 255, 255, 1.00));
background-image: linear-gradient(top, rgba(255, 255, 255, 0.00), rgba(255, 255, 255, 1.00));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffffff', EndColorStr='#ffffff'); }
.product.thumbnail .point, .product.media .point, #item-detail .point { color: #999; line-height: .8em; }
.product.thumbnail .point strong, .product.media .point strong, #item-detail .point strong { display: block; line-height: normal; color: #000; font-size: 1.2em; }
.product.media .title { color: #999; font-weight: normal; font-size: 1em; height: 127px; max-height: 127px; overflow: hidden; position: relative; }
.product.media .media-body { position: relative; }
.product.media .media-body .point:last-child { margin-bottom: 0; }
.product.media.highlight { margin-bottom: 5px; }
.col-xs-12 .product.thumbnail .title { height: 24px; min-height: 24px; }
.ads a, .ads span { display: block; margin: 2px 0; }
.section-title { margin: 0 0 20px 0;line-height: 1.2em; border-bottom: 2px solid #ccc;}
.section-title.main { margin: 35px 0 20px 0;line-height: 1.2em; border-bottom: 2px solid #ccc;}
.section-title h1 { font-family: "thaisans_neueregular"; font-size: 1.5em; color: #3976bc; border-bottom: 2px solid #3976bc ; display: inline-block;margin-bottom: -2px;}
.section-title a { color: #000; margin-top: 25px; display: block; font-family: "thaisans_neueregular"; font-size: 1.5em; }
.section-title a:hover {color: #3976bc;}
.btn { padding-left: 10px; padding-right: 10px; border-radius: 4px; }
.btn-fav, .btn-fav:hover, .btn-fav:active { color: #ff316a; border-color: #ffdae4; }
.btn-fav:hover, .btn-fav:active { background-color: #ffb7cb; }
.btn-fav.active { background-color: #ff316a; color: #fff; border-color: #ff316a; }
.btn-point { margin-bottom: 4px; }
.btn-point .ic { font-size: 1.3em; vertical-align: middle; }
.btn-buy { margin-bottom: 10px; margin-top: 10px; }
.btn:active, .btn.active { box-shadow: none; -webkit-box-shadow: none; }
.form-control { border-radius: 0; padding: 12px; height: 40px; box-shadow: none; -webkit-box-shadow: none; -webkit-appearance: none; }
#loginPassword { margin-top: -1px; }
#loginModal .ic-lock { display: block; font-size: 40px; margin: 0 auto 20px auto; text-align: center; background: #ccc; padding: 20px; width: 80px; height: 80px; border-radius: 40px; color: #fff; }
.socials { display: block; padding: 0; }
.socials li { display: block; list-style: none; }
.socials li .fa { font-size: 2em; }
.socials li .fa-facebook-square { color: #405e94; }
.socials li .fa-twitter-square { color: #66cbf9; }
.socials li .fa-instagram { color: #4c433e; }
.alert { border-radius: 0; border-left-width: 3px; background-color: #fff !important; }
.alert.alert-info { border-left-color: #5bc0de; color: #5bc0de; }
.alert.alert-success { border-left-color: #5cb85c; color: #5cb85c; }
.alert.alert-warning { border-left-color: #f0ad4e; color: #f0ad4e; }
.alert.alert-danger { border-left-color: #d9534f; color:#d9534f; }
.has-error .form-control { border-color: #d9534f; }
.media { background-color: #fff; border-bottom:1px solid #ccc; padding: 20px 0 20px 0;}
.media-body {
	display: table-cell;
	vertical-align: top;
}

.media-detail { background-color: #fff;  padding: 5px 0 10px 0;}
.media-body-detail {
	display: table-cell;
	vertical-align: top;
}
.media p.media-text { margin: 10px 5px 5px 0; line-height: normal; }
.time-date { color: #999; font-size: .9em; }
.modal-backdrop.fade.in { height: 100%; }
.product-main-img+.section-title h1 { margin-top: 5px; }
.product-more-img a { display: block; margin-bottom: 6px; }
.product-main-img img, .product-more-img img, .product.media a img, #content-detail img { width: 100% !important; }
#item-detail, #content-detail { background-color: #fff; }
.carousel-caption { bottom: 10px; }
footer { margin-top: 30px; color: #999; }

.btn-abc {
	background-color: #3976bc;
	border-color: #3976bc;
	color: #fff;
}
.btn-abc:hover,
.btn-abc:focus,
.btn-abc:active,
.btn-abc.active {
	background-color: #9e0002;
	border-color: #840001;
	color: #fff;
}
.btn-abc.disabled:hover,
.btn-abc.disabled:focus,
.btn-abc.disabled:active,
.btn-abc.disabled.active,
.btn-abc[disabled]:hover,
.btn-abc[disabled]:focus,
.btn-abc[disabled]:active,
.btn-abc[disabled].active,
fieldset[disabled] .btn-abc:hover,
fieldset[disabled] .btn-abc:focus,
fieldset[disabled] .btn-abc:active,
fieldset[disabled] .btn-abc.active {
	background-color: #3976bc;
	border-color: #3976bc;
	color: #fff;
}
